Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 04:35:18 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

I ordered furniture online but the scheduled delivery date is too far and I am moving to a new apartment this week. I called customer service to reschedule the delivery date to as early as possible and they promised to keep me waitlisted. My delivery Address at Bneid al qar. Please assist to get my items delivered ASAP. Your support is highly appreciated.

Below the latest received sms :

Thank you for your order. Order 8203544077 for Tessa King Size Bed - 180x210 ... +1more item(s) for KWD  173.5 is confirmed. Expect delivery by 17-10-2020.

iOS Version: 14.0
App Version: 8.8.11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530019